#
# Copyright (c) 2022 ModalAI, Inc.
#

[Unit]
Description=voxl-px4-imu-server
SourcePath=/usr/bin/voxl-px4-imu-server

[Service]
User=root
Type=simple
PIDFile=/run/voxl-px4-imu-server.pid
ExecStart=/usr/bin/voxl-px4-imu-server

[Install]
WantedBy=multi-user.target

